body{
font-family:arial,Osaka,sans-serif,verdana, 'Hiragino Kaku Gothic Pro', Meiryo, san-serif;
color:#111;
text-align:center; 
background:url(img/line.jpg);
*/
}

a{color:#277525;}
a:hover{color:#5a8e4a;}

*{margin:0;padding:0;line-height:160%;}
html,body{margin:0; padding:0}
img{border:none;}
ul,ol{margin:0;padding:0;}
ul li{list-style:none;list-style-postion:inline}
ul li a{text-decoration:none;border:none;}
h2,h3,h3,h4,h5{margin:0;padding:0;}
.clear-f{ clear:both;}

#zentai{
width:910px;
background:#fefefe;
text-align:left;
margin:0 auto;
}
/*header*/
#logo{
margin:0 0 5px 0;
padding:7px 15px;
background:#eee;
background: -moz-linear-gradient(top, #ddd, #fff);
background: -webkit-gradient(linear, left top, left bottom, from(#ddd), to(#fff));
}
#logo a{
font-size:24px;
font-weight:normal;
}
#topnav{
width:28%;
padding:0 0 15px 10px;
position:relative;
float:left;
font-size:12px;
color:#666;
}
/*nav*/
#topnav ul{ margin-bottom:8px;}
#topnav ul li{ padding:5px; background:#fff; border:#ddd solid 1px; margin-bottom:2px;}
#topnav .menu_list li{ padding:0; border:none; background:none; margin-bottom:2px;}

#topnav .menu_list li{
border:#d5d5d5 solid 1px;
padding:1px;
background:#f9f9f9;
}
.menu_list li a{
padding:3px;
display:block;
color:#24482c;
border-left:#24482c solid 4px;
}
.menu_list li a:hover{color:#277525;}


.nav_pr_title{
 background:#e9e9e9;
 border-bottom:#ddd solid 1px;
 padding:1px 2px;
 display:block;
 font-weight:bold;
 margin:5px 0 0 0;
}
/*--------------------------------------------*/

#cont_area ul li,
#aera_in p{line-height:200%;}
#cont_area .recom li{ line-height:170%; margin-bottom:3px;}
#cont_area .img01{
width:584px;
border:dashed #cccccc 1px;
padding:1px;
}
#cont_area{
width:67%;
padding:0 10px 15px 15px;
position:relative;
float:right;
font-size:14px;
}
/* TOP,CAT */
#aera_in{
line-height:200%;
padding:16px;
border:#e0e0e0 solid 6px;
}
#h2_title{
margin:13px 0;
padding:1px;
border:#ddd solid 1px;
}
h2{
padding:2px;
font-size:20px;
line-height:100%;
color:#fff;
background:#277525;
}
h2 span{
padding:3px;
display:block;
border-left:#fff solid 5px;
}

#cont_area h3{
margin:10px 0;
padding:5px;
font-size:14px;
line-height:130%;
border-left:#5a8e4a solid 6px;
color:#5a8e4a;
}

/*--------------------------------------------*/
/*FOOTER*/
#btm{
padding:12px;
background:#e6ead9;
font-size:12px;
color:#666;
}
#btm ul li{ line-height:180%;}
#btm .credit{
letter-spacing:1px;
text-align:right;
font-size:11px;
}

